//---------------------------------------------------------------------------
#ifndef KlassenUH
#define KlassenUH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// Von der IDE verwaltete Komponenten
        TMemo *Memo1;
        TGroupBox *GroupBox1;
	TButton *Button_1_7_2;
        TGroupBox *GroupBox2;
	TButton *Button_1_5_1;
	TButton *Button_1_5_2;
	TButton *Button_1_5_3;
	TButton *Button_1_5_4;
	TButton *Button_1_5_5;
	TButton *Button_1_5_7;
	TButton *Button_1_5_6;
	TGroupBox *GroupBox3;
	TButton *Button_1_6_1;
	TButton *Button_1_6_3;
	TButton *Button_1_6_2;
	TButton *Button_1_7_1;
        void __fastcall Button_1_5_2Click(TObject *Sender);
        void __fastcall Button_1_5_3Click(TObject *Sender);
        void __fastcall Button_1_5_4Click(TObject *Sender);
        void __fastcall Button_1_5_5Click(TObject *Sender);
        void __fastcall Button_1_5_7Click(TObject *Sender);
        void __fastcall Button_1_5_1Click(TObject *Sender);
        void __fastcall Button_1_5_6Click(TObject *Sender);
        void __fastcall Button_1_7_2Click(TObject *Sender);
	void __fastcall Button_1_7_1Click(TObject *Sender);
private:	// Anwenderdeklarationen
public:		// Anwenderdeklarationen
        __fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
